Subject: bug#29138: closed (Re: bug#29138: ediff-wind doc "are is")

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 03 Nov 2017 19:15:02 +0000

Your bug report

#29138: ediff-wind doc "are is"

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29138: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29138
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29138: ediff-wind doc "are is"
From: Eli Zaretskii <[email-masked]>
To: Shuguang Sun <[email-masked]>
Cc: [email-masked]
Date: Fri, 03 Nov 2017 21:14:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Shuguang Sun <[email-masked]>
> Date: Sat, 4 Nov 2017 00:57:26 +0800
> 
> In the document of ediff-setup-windows-multiframe-merge in ediff-wind.el, it used "are is" which I think it
> should be "are".

It should be "are in".

Thanks, I fixed this and some other typos in that commentary.

Subject: ediff-wind doc "are is"
From: Shuguang Sun <[email-masked]>
To: [email-masked]
Date: Sat, 4 Nov 2017 00:57:26 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

In the document of ediff-setup-windows-multiframe-merge in ediff-wind.el,
it used "are is" which I think it should be "are".

index ce95d42..79ccc6d 100644
--- "b/c:\\Users\\gitemacs\\emacs\\lisp\\vc\\ediff-wind.el"
+++ "a/c:\\Users\\Desktop\\ediff-wind.el"
@@ -523,7 +523,7 @@ into icons, regardless of the window manager."
   ;;   3. If C's frame is non-existent, then: if the first suitable
   ;;      non-dedicated frame  is different from A&B's, then use it for C.
   ;;      Otherwise, put A,B, and C in one frame.
-  ;;   4. If buffers A, B, C are is separate frames, use them to display
these
+  ;;   4. If buffers A, B, C are separate frames, use them to display these
   ;;      buffers.

   ;;   Skip dedicated or iconified frames.
index ce95d42..79ccc6d 100644
--- "b/c:\\Users\\gitemacs\\emacs\\lisp\\vc\\ediff-wind.el"
+++ "a/c:\\Users\\Desktop\\ediff-wind.el"
@@ -523,7 +523,7 @@ into icons, regardless of the window manager."
   ;;   3. If C's frame is non-existent, then: if the first suitable
   ;;      non-dedicated frame  is different from A&B's, then use it for C.
   ;;      Otherwise, put A,B, and C in one frame.
-  ;;   4. If buffers A, B, C are is separate frames, use them to display these
+  ;;   4. If buffers A, B, C are separate frames, use them to display these
   ;;      buffers.
 
   ;;   Skip dedicated or iconified frames.